
a:link {
	text-decoration: none;
	color: #555555;
}
a:visited {
	text-decoration: none;
	color: #555555;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-size: 13px;
	line-height: 20px
}

white-orangebg {COLOR: #fff}
.buttoncolor {border-top:#FFAA71 4 solid;background: #FF7920;font:12px;color:#FFF;text-align:center;height:25px;}
.buttonbottomborder {border-bottom:#CCCCCC 1 solid;}
.buttoncolor1 {border-top:#FFFFFF 4 solid;background: #F1F1F1;font:12px;color:#FFF;text-align:center;height:28px;}
.buttonborder1 {BORDER-TOP: #CC3300 1px solid; BORDER-RIGHT: #CC3300 1px solid; BORDER-LEFT: #CC3300 1px solid;}
.buttonbar {background:#FF7920;BORDER-top: #FFAA71 4px solid;height:29px;padding-left:12px;}